/* Desktop styles */

.food-section{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(../images/bg-body.jpg);
    background-size: cover;
    justify-content: center;

}

.grid-container{
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 5px;
    width: 100%;
    justify-content: center;
}

.grid-item > img{
    width: 200px; 
    height: 200px;
}

.instagram-btn{
    display: flex;
    flex-direction: row;
    width: 200px;
    height: 40px;
    background-color: #C4986B;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin-top: 20px;
    margin-bottom: 100px;
    text-align: center;
}



/* Tablet styles */

@media only screen and (max-width: 768px){
    .grid-container{
        display: grid;
        grid-template-columns: auto auto auto auto;
    }

    .grid-item >img {
        width: 150px; 
        height: 150px;
    }
}


/* Mobile styles */

@media only screen and (max-width: 600px){
    .food-section{
        padding: 30px;
    }
    .grid-container{
        display: grid;
        grid-template-columns: auto ;
        gap: 8px;
    }

    .grid-item >img {
        width: 100%; 
        height: 250px;
    }

    .instagram-btn{
        margin-bottom: 50px;
    }
}